Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.wst.common.project.facet.ui.tests;sin
 gleton:=true
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: Facet UI Tests Plug-in
Bundle-Version: 1.4.0.v200810220043
Bundle-ClassPath: tests.jar
Bundle-Vendor: Eclipse.org
Require-Bundle: org.eclipse.wst.common.project.facet.ui,org.eclipse.ws
 t.common.project.facet.core.tests,org.eclipse.core.resources

